.NavigationLevel1 {
	FONT-WEIGHT: 700; FONT-SIZE: 9pt; MARGIN: 9pt 5pt 6pt; COLOR: #00418c; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.NavigationLevel1 A:active {
	COLOR: #00418c; TEXT-DECORATION: none
}
.NavigationLevel1 A:link {
	COLOR: #00418c; TEXT-DECORATION: none
}
.NavigationLevel1 A:visited {
	COLOR: #00418c; TEXT-DECORATION: none
}
.NavigationLevel1 A:hover {
	COLOR: #000077; TEXT-DECORATION: underline
}
.NavigationLevel2 {
	FONT-WEIGHT: 300; FONT-SIZE: 9pt; MARGIN: 5pt 5pt 0pt 12pt; COLOR: #777777; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.NavigationLevel2 A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.NavigationLevel2 A:link {
	COLOR: #777777; TEXT-DECORATION: none
}
.NavigationLevel2 A:visited {
	COLOR: #777777; TEXT-DECORATION: none
}
.NavigationLevel2 A:hover {
	COLOR: #000077; TEXT-DECORATION: underline
}
.text {
	FONT-WEIGHT: 300; FONT-SIZE: 9pt; MARGIN: 0pt 5pt 6pt; COLOR: #00418c; LINE-HEIGHT: 11pt; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.text A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.text A:link {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.text A:visited {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.text A:hover {
	COLOR: #000077; TEXT-DECORATION: underline
}